{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-lydian-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-lydian-fonts_function_install",
            "desc": "测试软件包可以通过包管理器（如yum/dnf）成功安装"
        },
        {
            "name": "test_google-noto-sans-lydian-fonts_function_font_file",
            "desc": "测试安装后，Noto Sans Lydian字体文件（如NotoSansLydian-Regular.ttf）存在于系统字体目录中"
        },
        {
            "name": "test_google-noto-sans-lydian-fonts_function_font_cache",
            "desc": "测试安装后，字体缓存可以被成功更新（例如通过fc-cache命令）"
        },
        {
            "name": "test_google-noto-sans-lydian-fonts_function_font_list",
            "desc": "测试安装后，Noto Sans Lydian字体可以通过字体列表命令（如fc-list）查询到"
        },
        {
            "name": "test_google-noto-sans-lydian-fonts_function_uninstall",
            "desc": "测试软件包可以通过包管理器（如yum/dnf）成功卸载，且卸载后相关字体文件被移除"
        }
    ]
}